options pagesize=59 linesize=120 nocenter mlogic mprint;
libname lib       'C:/health';

data one;set lib.childBMI;

ageMonsq=ageMonth*ageMonth;
ageMoncu=ageMonsq*ageMonth;

proc means;

proc reg data=one;
    model bmi = black hispanic male ageMonth ageMonsq ageMoncu  ;
    Title 'BMI growth curves'; 
    
proc reg data=one;where male=0;
    model bmi = black hispanic ageMonth ageMonsq ageMoncu  ;
    Title 'BMI growth curves female'; 
    

proc mixed data=one;where male=0 & white=1; 
      class childid; 
      model bmi = ageMonth ageMonsq ageMoncu / solution ;  
      random int  / type=un sub=childid;    
    Title 'Randon effects BMI growth curves white females'; 
run;
      
