file handle pcdat/name='bpi6-469aa5641771d.dat'.
data list file pcdat free /
  C0000100 (F)
  C0005300 (F)
  C0005400 (F)
  C0011207 (F)
  C0011209 (F)
  C0011211 (F)
  C0576100 (F)
  C0796500 (F)
  C0996500 (F)
  C1196800 (F)
  Y1176500 (F)
  Y1176900 (F)
  Y1177000 (F)
  Y1192500 (F)
  Y1417100 (F)
  Y1417500 (F)
  Y1417600 (F)
  Y1434400 (F)
  Y1668500 (F)
  Y1668900 (F)
  Y1669000 (F)
  Y1672800 (F)
  .
* The following code works with current versions of SPSS.
missing values all (-7,-5 thru -1).
* older versions of SPSS may require this:
* recode all (-4,-3,-2,-1=-5).
* missing values all (-5).
variable labels
  C0000100 "ID CODE OF CHILD"
  C0005300 "RACE OF CHILD (FROM MOTHERS SCREENER 79)"
  C0005400 "SEX OF CHILD"
  C0011207 "WAS CHILD INTERVWD AS YOUNG ADULT? 2000"
  C0011209 "WAS CHILD INTERVWD AS YOUNG ADULT? 2002"
  C0011211 "WAS CHILD INTERVWD AS YOUNG ADULT? 2004"
  C0576100 "BPI: TOTAL STD-SAME SEX 86"
  C0796500 "BPI: TOTAL STD-SAME SEX 88"
  C0996500 "BPI: TOTAL STD-SAME SEX 90"
  C1196800 "BPI: TOTAL STANDARD SCORE-SAME SEX - 92"
  Y1176500 "EVER CONVICTED OF ANY CHARGES? 2000"
  Y1176900 "SPENT TIME IN JAIL/CORRECT INSTUT? 2000"
  Y1177000 "EVER BEEN ON PROBATION? 2000"
  Y1192500 "AGE OF YA IN YEARS AS OF 12/31/00 2000"
  Y1417100 "EVER CONVICTED OF ANY CHARGES? 2002"
  Y1417500 "SPENT TIME IN JAIL/CORRECT INSTUT? 2002"
  Y1417600 "EVER BEEN ON PROBATION? 2002"
  Y1434400 "AGE OF YA IN YEARS AS OF 12/31/02 2002"
  Y1668500 "EVER CONVICTED OF ANY CHARGES? 2004"
  Y1668900 "SPENT TIME IN JAIL/CORRECT INSTUT? 2004"
  Y1669000 "EVER BEEN ON PROBATION? 2004"
  Y1672800 "AGE OF YA IN YEARS AS OF 12/31/04 2004"
  .
* value labels
 C0005300
  1 "HISPANIC"
  2 "BLACK"
  3 "NON-BLACK, NON-HISPANIC"
    /
 C0005400
  1 "MALE"
  2 "FEMALE"
    /
 C0011207
  1 "Yes"
  0 "No"
    /
 C0011209
  1 "Yes"
  0 "No"
    /
 C0011211
  1 "Yes"
  0 "No"
    /
 Y1176500
  1 "Yes"
  0 "No"
    /
 Y1176900
  1 "Yes"
  0 "No"
    /
 Y1177000
  1 "Yes"
  0 "No"
    /
 Y1192500
  18 "18: 18 YEARS OLD"
  19 "19: 19 YEARS OLD"
  20 "20: 20 YEARS OLD"
  21 "21: 21 YEARS OLD"
  22 "22: 22 YEARS OLD"
  23 "23: 23 YEARS OLD"
  24 "24: 24 YEARS OLD"
  25 "25: 25 YEARS OLD"
  26 "26: 26 YEARS OLD"
  27 "27: 27 YEARS OLD"
  10 "10: 10 YEARS OLD"
  28 "28: 28 YEARS OLD"
  29 "29: 29 YEARS OLD"
  30 "30: 30 YEARS OLD"
  11 "11: 11 YEARS OLD"
  12 "12: 12 YEARS OLD"
  13 "13: 13 YEARS OLD"
  14 "14: 14 YEARS OLD"
  15 "15: 15 YEARS OLD"
  16 "16: 16 YEARS OLD"
  17 "17: 17 YEARS OLD"
    /
 Y1417100
  1 "Yes"
  0 "No"
    /
 Y1417500
  1 "Yes"
  0 "No"
    /
 Y1417600
  1 "Yes"
  0 "No"
    /
 Y1434400
  18 "18: 18 YEARS OLD"
  19 "19: 19 YEARS OLD"
  20 "20: 20 YEARS OLD"
  21 "21: 21 YEARS OLD"
  22 "22: 22 YEARS OLD"
  23 "23: 23 YEARS OLD"
  24 "24: 24 YEARS OLD"
  25 "25: 25 YEARS OLD"
  26 "26: 26 YEARS OLD"
  27 "27: 27 YEARS OLD"
  10 "10: 10 YEARS OLD"
  28 "28: 28 YEARS OLD"
  29 "29: 29 YEARS OLD"
  30 "30: 30 YEARS OLD"
  31 "31: 31 YEARS OLD"
  32 "32: 32 YEARS OLD"
  11 "11: 11 YEARS OLD"
  12 "12: 12 YEARS OLD"
  13 "13: 13 YEARS OLD"
  14 "14: 14 YEARS OLD"
  15 "15: 15 YEARS OLD"
  16 "16: 16 YEARS OLD"
  17 "17: 17 YEARS OLD"
    /
 Y1668500
  1 "Yes"
  0 "No"
    /
 Y1668900
  1 "Yes"
  0 "No"
    /
 Y1669000
  1 "Yes"
  0 "No"
    /
 Y1672800
  18 "18: 18 YEARS OLD"
  19 "19: 19 YEARS OLD"
  20 "20: 20 YEARS OLD"
  21 "21: 21 YEARS OLD"
  22 "22: 22 YEARS OLD"
  23 "23: 23 YEARS OLD"
  24 "24: 24 YEARS OLD"
  25 "25: 25 YEARS OLD"
  26 "26: 26 YEARS OLD"
  27 "27: 27 YEARS OLD"
  10 "10: 10 YEARS OLD"
  28 "28: 28 YEARS OLD"
  29 "29: 29 YEARS OLD"
  30 "30: 30 YEARS OLD"
  31 "31: 31 YEARS OLD"
  32 "32: 32 YEARS OLD"
  33 "33: 33 YEARS OLD"
  34 "34: 34 YEARS OLD"
  35 "35: 35 YEARS OLD"
  36 "36: 36 YEARS OLD"
  11 "11: 11 YEARS OLD"
  12 "12: 12 YEARS OLD"
  13 "13: 13 YEARS OLD"
  14 "14: 14 YEARS OLD"
  15 "15: 15 YEARS OLD"
  16 "16: 16 YEARS OLD"
  17 "17: 17 YEARS OLD"
    /
    .
* *start* Crosswalk for Reference number & Question name
    C0000100    CPUBID
    C0005300    CRACE
    C0005400    CSEX
    C0011207    YAINTV2000
    C0011209    YAINTV2002
    C0011211    YAINTV2004
    C0576100    BPIZX1986
    C0796500    BPIZX1988
    C0996500    BPIZX1990
    C1196800    BPIZX1992
    Y1176500    YASR-62A
    Y1176900    YASR-66
    Y1177000    YASR-67
    Y1192500    AGEDEC2000
    Y1417100    YASR-62A
    Y1417500    YASR-66
    Y1417600    YASR-67
    Y1434400    AGEDEC2002
    Y1668500    YASR-62A
    Y1668900    YASR-66
    Y1669000    YASR-67
    Y1672800    AGEDEC2004
      * *finish*.
descriptives all.
