file handle pcdat/name='last-interview-469cbcf01dbc8.dat'.
data list file pcdat free /
  R0000100 (F)
  R0406310 (F)
  R0618810 (F)
  R0898510 (F)
  R1144710 (F)
  R1519910 (F)
  R1890300 (F)
  R2257400 (F)
  R2444600 (F)
  R2870100 (F)
  R3073900 (F)
  R3400500 (F)
  R3655900 (F)
  R4006400 (F)
  R4417500 (F)
  R5080500 (F)
  R5165800 (F)
  R6478500 (F)
  R7006300 (F)
  R7703500 (F)
  R8495900 (F)
  .
* The following code works with current versions of SPSS.
missing values all(-5 thru -1).
* older versions of SPSS may require this:
* recode all (-4,-3,-2,-1=-5).
* missing values all (-5).
variable labels
  R0000100 "ID# (1-12686) 79"
  R0406310 "REASON FOR NONINT 80"
  R0618810 "REASON FOR NONINT 81"
  R0898510 "REASON FOR NONINT 82"
  R1144710 "REASON FOR NONINT 83"
  R1519910 "REASON FOR NONINT 84"
  R1890300 "REASON FOR NONINT 85"
  R2257400 "REASON FOR NONINT 86"
  R2444600 "REASON FOR NONINT 87"
  R2870100 "REASON FOR NONINT 88"
  R3073900 "REASON FOR NONINT 89"
  R3400500 "REASON FOR NONINT 90"
  R3655900 "REASON FOR NONINT 91"
  R4006400 "REASON FOR NONINT 92"
  R4417500 "REASONS FOR NON-INT 93"
  R5080500 "REASONS FOR NON-INT 94"
  R5165800 "REASONS FOR NON-INT 96"
  R6478500 "REASONS FOR NON-INT 1998"
  R7006300 "REASONS FOR NON-INT 2000"
  R7703500 "REASONS FOR NON-INT 2002"
  R8495900 "REASONS FOR NON-INT 2004"
  .
* value labels
 R0406310
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT AND YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT AND YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
    /
 R0618810
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT AND YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT AND YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
    /
 R0898510
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
    /
 R1144710
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
    /
 R1519910
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
    /
 R1890300
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
  68 "MILITARY SAMPLE DROPPED"
    /
 R2257400
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
  68 "MILITARY SAMPLE DROPPED"
    /
 R2444600
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
  68 "MILITARY SAMPLE DROPPED"
    /
 R2870100
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
  68 "MILITARY SAMPLE DROPPED"
    /
 R3073900
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
  68 "MILITARY SAMPLE DROPPED"
    /
 R3400500
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
  68 "MILITARY SAMPLE DROPPED"
    /
 R3655900
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
  68 "MILITARY SAMPLE DROPPED"
  69 "SUPPLEMENTAL MALE POOR WHITE SAMPLE DROPPED"
  70 "SUPPLEMENTAL FEMALE POOR WHITE SAMPLE DROPPED"
    /
 R4006400
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
  68 "MILITARY SAMPLE DROPPED"
  69 "SUPPLEMENTAL MALE POOR WHITE SAMPLE DROPPED"
  70 "SUPPLEMENTAL FEMALE POOR WHITE SAMPLE DROPPED"
    /
 R4417500
  60 "PARENT REFUSAL/BREAKOFF"
  61 "YOUTH REFUSAL/BREAKOFF"
  62 "PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "UNABLE TO LOCATE YOUTH"
  65 "DECEASED"
  66 "OTHER"
  67 "DO NOT REFIELD (VERY DIFFICULT CASES)"
  68 "MILITARY SAMPLE DROPPED"
  69 "SUPPLEMENTAL MALE POOR WHITE SAMPLE DROPPED"
  70 "SUPPLEMENTAL FEMALE POOR WHITE SAMPLE DROPPED"
    /
 R5080500
  60 "60: 60  PARENT REFUSAL/BREAKOFF"
  61 "61: 61  YOUTH REFUSAL/BREAKOFF"
  62 "62: 62  PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "63: 63  UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "64: 64  UNABLE TO LOCATE YOUTH"
  65 "65: 65  DECEASED"
  66 "66: 66  OTHER"
  67 "67: 67  DO NOT REFIELD (VERY DIFFICULT CASE)"
  68 "68: 68  MILITARY SAMPLE DROPPED"
  69 "69: 69  SUPPLEMENTAL MALE POOR WHITE SAMPLE DROPPED"
  70 "70: 70  SUPPLEMENTAL FEMALE POOR WHITE SAMPLE DROPPED"
    /
 R5165800
  60 "60: PARENT REFUSAL/BREAKOFF"
  61 "61: YOUTH REFUSAL/BREAKOFF"
  62 "62: PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "63: UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "64: UNABLE TO LOCATE YOUTH"
  65 "65: DECEASED"
  66 "66: OTHER"
  67 "67: DO NOT REFIELD (VERY DIFFICULT CASE)"
  68 "68: MILITARY SAMPLE DROPPED"
  69 "69: SUPPLEMENTAL MALE POOR WHITE SAMPLE DROPPED"
  70 "70: SUPPLEMENTAL FEMALE POOR WHITE SAMPLE DROPPED"
    /
 R6478500
  60 "60: 60  PARENT REFUSAL/BREAKOFF"
  61 "61: 61  YOUTH REFUSAL/BREAKOFF"
  62 "62: 62  PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "63: 63  UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "64: 64  UNABLE TO LOCATE YOUTH"
  65 "65: 65  DECEASED"
  66 "66: 66  OTHER"
  67 "67: 67  DO NOT REFIELD (VERY DIFFICULT CASE)"
  68 "68: 68  MILITARY SAMPLE DROPPED"
  69 "69: 69  SUPPLEMENTAL MALE POOR WHITE SAMPLE DROPPED"
  70 "70: 70  SUPPLEMENTAL FEMALE POOR WHITE SAMPLE DROPPED"
    /
 R7006300
  60 "60: PARENT REFUSAL/BREAKOFF"
  61 "61: YOUTH REFUSAL/BREAKOFF"
  62 "62: PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "63: UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "64: UNABLE TO LOCATE YOUTH"
  65 "65: DECEASED"
  66 "66: OTHER"
  67 "67: DO NOT REFIELD (VERY DIFFICULT CASE)"
  68 "68: MILITARY SAMPLE DROPPED"
  69 "69: SUPPLEMENTAL MALE POOR WHITE SAMPLE DROPPED"
  70 "70: SUPPLEMENTAL FEMALE POOR WHITE SAMPLE DROPPED"
  71 "71: YOUTH REFUSAL - VERY DIFFICULT CASE"
    /
 R7703500
  60 "60: 60  PARENT REFUSAL/BREAKOFF"
  61 "61: 61  YOUTH REFUSAL/BREAKOFF"
  62 "62: 62  PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "63: 63  UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "64: 64  UNABLE TO LOCATE YOUTH"
  65 "65: 65  DECEASED"
  66 "66: 66  OTHER"
  67 "67: 67  DO NOT REFIELD (VERY DIFFICULT CASE)"
  68 "68: 68  MILITARY SAMPLE DROPPED"
  69 "69: 69  SUPPLEMENTAL MALE POOR WHITE SAMPLE DROPPED"
  70 "70: 70  SUPPLEMENTAL FEMALE POOR WHITE SAMPLE DROPPED"
  71 "71: 71  YOUTH REFUSAL - VERY DIFFICULT CASE"
  72 "72: 72  NOT FIELDED IN CURRENT SURVEY YEAR - VERY DIFFICULT CASE"
    /
 R8495900
  60 "60: 60  PARENT REFUSAL/BREAKOFF"
  61 "61: 61  YOUTH REFUSAL/BREAKOFF"
  62 "62: 62  PARENT & YOUTH REFUSAL/BREAKOFF"
  63 "63: 63  UNABLE TO LOCATE FAMILY UNIT & YOUTH"
  64 "64: 64  UNABLE TO LOCATE YOUTH"
  65 "65: 65  DECEASED"
  66 "66: 66  OTHER"
  67 "67: 67  DO NOT REFIELD (VERY DIFFICULT CASE)"
  68 "68: 68  MILITARY SAMPLE DROPPED"
  69 "69: 69  SUPPLEMENTAL MALE POOR WHITE SAMPLE DROPPED"
  70 "70: 70  SUPPLEMENTAL FEMALE POOR WHITE SAMPLE DROPPED"
  71 "71: 71  YOUTH REFUSAL - VERY DIFFICULT CASE"
  72 "72: 72  NOT FIELDED IN CURRENT SURVEY YEAR - VERY DIFFICULT CASE"
  73 "73: 73  NOT INTERVIEWED - INCARCERATED"
  74 "74: 74  NOT INTERVIEWED - IN MILITARY"
    /
    .
* *start* Crosswalk for Reference number & Question name
    R0000100    CASEID
    R0406310    *Created
    R0618810    *Created
    R0898510    *Created
    R1144710    *Created
    R1519910    *Created
    R1890300    *Created
    R2257400    *Created
    R2444600    *Created
    R2870100    *Created
    R3073900    *Created
    R3400500    *Created
    R3655900    *Created
    R4006400    *Created
    R4417500    RNI
    R5080500    RNI
    R5165800    RNI
    R6478500    RNI
    R7006300    RNI
    R7703500    RNI
    R8495900    RNI
      * *finish*.
descriptives all.
