options pagesize=59 linesize=80 nocenter;
data;
infile 'agemarj06-469790bd7bfdb.dat' lrecl=15 missover DSD DLM=' ';
input
  Y1450000
  Y1684700
  Y1684900
  ;
array chrrlst 
  Y1450000 -- Y1684900
  ;
do over chrrlst;
  if chrrlst = -5 then chrrlst = .A;
  if chrrlst = -4 then chrrlst = .B;
  if chrrlst = -3 then chrrlst = .C;
  if chrrlst = -2 then chrrlst = .D;
  if chrrlst = -1 then chrrlst = .E;
  end;
label Y1450000 = "PUBLIC ID NUMBER 2006";
label Y1684700 = "R EVER USED MARIJUANA 2006";
label Y1684900 = "AGE WHEN FIRST USED MARIJUANA 2006";
/* *start* Crosswalk for Reference number & Question name
    Y1450000    PUB_CASEID
    Y1684700    YASR-24A
    Y1684900    YASR-25
      * *finish* */
proc means n mean min max;
run;
