options pagesize=59 linesize=80 nocenter;
data;
infile 'hhros79.dat' lrecl=151 missover DSD DLM=' ';
input
  R0000100
  R1869300
  R1869400
  R1869500
  R1869600
  R1869700
  R1869800
  R1870000
  R1870100
  R1870200
  R1870300
  R1870400
  R1870500
  R1870700
  R1870800
  R1870900
  R1871000
  R1871100
  R1871200
  R1871400
  R1871500
  R1871600
  R1871700
  R1871800
  R1871900
  R1872100
  R1872200
  R1872300
  R1872400
  R1872500
  R1872600
  R1872800
  R1872900
  R1873000
  R1873100
  R1873200
  R1873300
  R1873500
  R1873600
  R1873700
  R1873800
  R1873900
  R1874000
  R1874200
  R1874300
  R1874400
  R1874500
  R1874600
  R1874700
  ;
array chrrlst 
  R0000100 -- R1874700
  ;
do over chrrlst;
  if chrrlst = -5 then chrrlst = .A;
  if chrrlst = -4 then chrrlst = .B;
  if chrrlst = -3 then chrrlst = .C;
  if chrrlst = -2 then chrrlst = .D;
  if chrrlst = -1 then chrrlst = .E;
  end;
label R0000100 = "ID# (1-12686) 79";
label R1869300 = "HH RCV FAMILY UNIT # # 1 85";
label R1869400 = "HH RCV SEX MEM # 1 85";
label R1869500 = "HH RCV RLTNSHP TO YTH # 1 85";
label R1869600 = "HH RCV AGE MEM# 1 85";
label R1869700 = "HH RCV HGC # 1 85";
label R1869800 = "HH RCV WRK PAST C-YR # 1 85";
label R1870000 = "HH RCV FAMILY UNIT # # 2 85";
label R1870100 = "HH RCV SEX MEM # 2 85";
label R1870200 = "HH RCV RLTNSHP TO YTH # 2 85";
label R1870300 = "HH RCV AGE MEM# 2 85";
label R1870400 = "HH RCV HGC # 2 85";
label R1870500 = "HH RCV WRK PAST C-YR # 2 85";
label R1870700 = "HH RCV FAMILY UNIT # # 3 85";
label R1870800 = "HH RCV SEX MEM # 3 85";
label R1870900 = "HH RCV RLTNSHP TO YTH # 3 85";
label R1871000 = "HH RCV AGE MEM# 3 85";
label R1871100 = "HH RCV HGC # 3 85";
label R1871200 = "HH RCV WRK PAST C-YR # 3 85";
label R1871400 = "HH RCV FAMILY UNIT # # 4 85";
label R1871500 = "HH RCV SEX MEM # 4 85";
label R1871600 = "HH RCV RLTNSHP TO YTH # 4 85";
label R1871700 = "HH RCV AGE MEM# 4 85";
label R1871800 = "HH RCV HGC # 4 85";
label R1871900 = "HH RCV WRK PAST C-YR # 4 85";
label R1872100 = "HH RCV FAMILY UNIT # # 5 85";
label R1872200 = "HH RCV SEX MEM # 5 85";
label R1872300 = "HH RCV RLTNSHP TO YTH # 5 85";
label R1872400 = "HH RCV AGE MEM# 5 85";
label R1872500 = "HH RCV HGC # 5 85";
label R1872600 = "HH RCV WRK PAST C-YR # 5 85";
label R1872800 = "HH RCV FAMILY UNIT # # 6 85";
label R1872900 = "HH RCV SEX MEM # 6 85";
label R1873000 = "HH RCV RLTNSHP TO YTH # 6 85";
label R1873100 = "HH RCV AGE MEM# 6 85";
label R1873200 = "HH RCV HGC # 6 85";
label R1873300 = "HH RCV WRK PAST C-YR # 6 85";
label R1873500 = "HH RCV FAMILY UNIT # # 7 85";
label R1873600 = "HH RCV SEX MEM # 7 85";
label R1873700 = "HH RCV RLTNSHP TO YTH # 7 85";
label R1873800 = "HH RCV AGE MEM# 7 85";
label R1873900 = "HH RCV HGC # 7 85";
label R1874000 = "HH RCV WRK PAST C-YR # 7 85";
label R1874200 = "HH RCV FAMILY UNIT # # 8 85";
label R1874300 = "HH RCV SEX MEM # 8 85";
label R1874400 = "HH RCV RLTNSHP TO YTH # 8 85";
label R1874500 = "HH RCV AGE MEM# 8 85";
label R1874600 = "HH RCV HGC # 8 85";
label R1874700 = "HH RCV WRK PAST C-YR # 8 85";
proc format;
value vx1f
  0='0: < 1'
  9='9'
  10='10'
  11='11'
  12='12'
  13='13'
  14='14'
  15='15'
  16='16'
  17-99999='17 TO 99999: 17+'
  1='1'
  2='2'
  3='3'
  4='4'
  5='5'
  6='6'
  7='7'
  8='8'
    ;
value vx2f
  1='MALE'
  2='FEMALE'
    ;
value vx3f
  0='RESPONDENT'
  9='GRANDMOTHER'
  10='GRANDSON'
  11='GRANDDAUGHTER'
  12='UNCLE ETC.'
  13='AUNT ETC.'
  14='GREAT-UNCLE'
  15='GREAT-AUNT'
  16='COUSIN'
  17='NEPHEW'
  18='NIECE'
  1='SPOUSE'
  19='OTHER BLOOD RELATIVE'
  20='ADOPTED OR STEP-SON'
  21='ADOPTED OR STEP-DAUGHTER'
  22='SON-IN-LAW'
  23='DAUGHTER-IN-LAW'
  24='FATHER-IN-LAW'
  25='MOTHER-IN-LAW'
  26='BROTHER-IN-LAW'
  27='SISTER-IN-LAW'
  28='GRANDFATHER-IN-LAW'
  2='SON'
  29='GRANDMOTHER-IN-LAW'
  30='GRANDSON-IN-LAW'
  31='GRANDDAUGHER-IN-LAW'
  32='OTHER IN-LAW RELATIVE'
  33='PARTNER'
  34='BOARDER'
  35='FOSTER CHILD'
  36='OTHER NON-RELATIVE'
  37='STEP-FATHER'
  38='STEP-MOTHER'
  3='DAUGHTER'
  39='STEP-BROTHER'
  40='STEP-SISTER'
  41='GREAT GRANDSON'
  42='GREAT GRANDDAUGHTER'
  43='STEP GRANDSON'
  44='STEP GRANDDAUGHTER'
  45='FOSTER SON'
  46='FOSTER DAUGHTER'
  47='PARENTS'
  48='GRANDPARENTS'
  4='FATHER'
  49='AUNT & UNCLE'
  50='FOSTER FATHER'
  51='FOSTER MOTHER'
  52='FOSTER BROTHER'
  53='FOSTER SISTER'
  54='GUARDIAN'
  57='HUSBAND OR BROTHER-IN-LAW'
  58='WIFE OR SISTER-IN-LAW'
  59='ADOPTED OR STEP-BROTHER'
  62='BROTHER OR COUSIN'
  5='MOTHER'
  63='SISTER OR COUSIN'
  64='BROTHER (NATURAL, STEP, ADOPTED)'
  65='SISTER (NATURAL, STEP, ADOPTED)'
  66='SIBLING OR IN-LAW''S SPOUSE'
  60='ADOPTED OR STEP-SISTER'
  6='BROTHER'
  7='SISTER'
  8='GRANDFATHER'
    ;
value vx4f
  0='0'
  40-44='40 TO 44'
  45-49='45 TO 49'
  50-9999999='50 TO 9999999: 50+'
  1-4='1 TO 4'
  5-9='5 TO 9'
  10-14='10 TO 14'
  15-19='15 TO 19'
  20-24='20 TO 24'
  25-29='25 TO 29'
  30-34='30 TO 34'
  35-39='35 TO 39'
    ;
value vx5f
  0='NONE'
  9='9TH GRADE'
  10='10TH GRADE'
  11='11TH GRADE'
  12='12TH GRADE'
  13='1ST YR COL'
  14='2ND YR COL'
  15='3RD YR COL'
  16='4TH YR COL'
  17='5TH YR COL'
  18='6TH YR COL'
  1='1ST GRADE'
  19='7TH YR COL'
  20='8TH YR COL OR MORE'
  95='UNGRADED'
  2='2ND GRADE'
  3='3RD GRADE'
  4='4TH GRADE'
  5='5TH GRADE'
  6='6TH GRADE'
  7='7TH GRADE'
  8='8TH GRADE'
    ;
value vx6f
  1='YES'
  0='NO'
    ;
value vx7f
  0='0: < 1'
  9='9'
  10='10'
  11='11'
  12='12'
  13='13'
  14='14'
  15='15'
  16='16'
  17-99999='17 TO 99999: 17+'
  1='1'
  2='2'
  3='3'
  4='4'
  5='5'
  6='6'
  7='7'
  8='8'
    ;
value vx8f
  1='MALE'
  2='FEMALE'
    ;
value vx9f
  0='RESPONDENT'
  9='GRANDMOTHER'
  10='GRANDSON'
  11='GRANDDAUGHTER'
  12='UNCLE ETC.'
  13='AUNT ETC.'
  14='GREAT-UNCLE'
  15='GREAT-AUNT'
  16='COUSIN'
  17='NEPHEW'
  18='NIECE'
  1='SPOUSE'
  19='OTHER BLOOD RELATIVE'
  20='ADOPTED OR STEP-SON'
  21='ADOPTED OR STEP-DAUGHTER'
  22='SON-IN-LAW'
  23='DAUGHTER-IN-LAW'
  24='FATHER-IN-LAW'
  25='MOTHER-IN-LAW'
  26='BROTHER-IN-LAW'
  27='SISTER-IN-LAW'
  28='GRANDFATHER-IN-LAW'
  2='SON'
  29='GRANDMOTHER-IN-LAW'
  30='GRANDSON-IN-LAW'
  31='GRANDDAUGHER-IN-LAW'
  32='OTHER IN-LAW RELATIVE'
  33='PARTNER'
  34='BOARDER'
  35='FOSTER CHILD'
  36='OTHER NON-RELATIVE'
  37='STEP-FATHER'
  38='STEP-MOTHER'
  3='DAUGHTER'
  39='STEP-BROTHER'
  40='STEP-SISTER'
  41='GREAT GRANDSON'
  42='GREAT GRANDDAUGHTER'
  43='STEP GRANDSON'
  44='STEP GRANDDAUGHTER'
  45='FOSTER SON'
  46='FOSTER DAUGHTER'
  47='PARENTS'
  48='GRANDPARENTS'
  4='FATHER'
  49='AUNT & UNCLE'
  50='FOSTER FATHER'
  51='FOSTER MOTHER'
  52='FOSTER BROTHER'
  53='FOSTER SISTER'
  54='GUARDIAN'
  57='HUSBAND OR BROTHER-IN-LAW'
  58='WIFE OR SISTER-IN-LAW'
  59='ADOPTED OR STEP-BROTHER'
  62='BROTHER OR COUSIN'
  5='MOTHER'
  63='SISTER OR COUSIN'
  64='BROTHER (NATURAL, STEP, ADOPTED)'
  65='SISTER (NATURAL, STEP, ADOPTED)'
  66='SIBLING OR IN-LAW''S SPOUSE'
  60='ADOPTED OR STEP-SISTER'
  6='BROTHER'
  7='SISTER'
  8='GRANDFATHER'
    ;
value vx10f
  0='0'
  40-44='40 TO 44'
  45-49='45 TO 49'
  50-9999999='50 TO 9999999: 50+'
  1-4='1 TO 4'
  5-9='5 TO 9'
  10-14='10 TO 14'
  15-19='15 TO 19'
  20-24='20 TO 24'
  25-29='25 TO 29'
  30-34='30 TO 34'
  35-39='35 TO 39'
    ;
value vx11f
  0='NONE'
  9='9TH GRADE'
  10='10TH GRADE'
  11='11TH GRADE'
  12='12TH GRADE'
  13='1ST YR COL'
  14='2ND YR COL'
  15='3RD YR COL'
  16='4TH YR COL'
  17='5TH YR COL'
  18='6TH YR COL'
  1='1ST GRADE'
  19='7TH YR COL'
  20='8TH YR COL OR MORE'
  95='UNGRADED'
  2='2ND GRADE'
  3='3RD GRADE'
  4='4TH GRADE'
  5='5TH GRADE'
  6='6TH GRADE'
  7='7TH GRADE'
  8='8TH GRADE'
    ;
value vx12f
  1='YES'
  0='NO'
    ;
value vx13f
  0='0: < 1'
  9='9'
  10='10'
  11='11'
  12='12'
  13='13'
  14='14'
  15='15'
  16='16'
  17-99999='17 TO 99999: 17+'
  1='1'
  2='2'
  3='3'
  4='4'
  5='5'
  6='6'
  7='7'
  8='8'
    ;
value vx14f
  1='MALE'
  2='FEMALE'
    ;
value vx15f
  0='RESPONDENT'
  9='GRANDMOTHER'
  10='GRANDSON'
  11='GRANDDAUGHTER'
  12='UNCLE ETC.'
  13='AUNT ETC.'
  14='GREAT-UNCLE'
  15='GREAT-AUNT'
  16='COUSIN'
  17='NEPHEW'
  18='NIECE'
  1='SPOUSE'
  19='OTHER BLOOD RELATIVE'
  20='ADOPTED OR STEP-SON'
  21='ADOPTED OR STEP-DAUGHTER'
  22='SON-IN-LAW'
  23='DAUGHTER-IN-LAW'
  24='FATHER-IN-LAW'
  25='MOTHER-IN-LAW'
  26='BROTHER-IN-LAW'
  27='SISTER-IN-LAW'
  28='GRANDFATHER-IN-LAW'
  2='SON'
  29='GRANDMOTHER-IN-LAW'
  30='GRANDSON-IN-LAW'
  31='GRANDDAUGHER-IN-LAW'
  32='OTHER IN-LAW RELATIVE'
  33='PARTNER'
  34='BOARDER'
  35='FOSTER CHILD'
  36='OTHER NON-RELATIVE'
  37='STEP-FATHER'
  38='STEP-MOTHER'
  3='DAUGHTER'
  39='STEP-BROTHER'
  40='STEP-SISTER'
  41='GREAT GRANDSON'
  42='GREAT GRANDDAUGHTER'
  43='STEP GRANDSON'
  44='STEP GRANDDAUGHTER'
  45='FOSTER SON'
  46='FOSTER DAUGHTER'
  47='PARENTS'
  48='GRANDPARENTS'
  4='FATHER'
  49='AUNT & UNCLE'
  50='FOSTER FATHER'
  51='FOSTER MOTHER'
  52='FOSTER BROTHER'
  53='FOSTER SISTER'
  54='GUARDIAN'
  57='HUSBAND OR BROTHER-IN-LAW'
  58='WIFE OR SISTER-IN-LAW'
  59='ADOPTED OR STEP-BROTHER'
  62='BROTHER OR COUSIN'
  5='MOTHER'
  63='SISTER OR COUSIN'
  64='BROTHER (NATURAL, STEP, ADOPTED)'
  65='SISTER (NATURAL, STEP, ADOPTED)'
  66='SIBLING OR IN-LAW''S SPOUSE'
  60='ADOPTED OR STEP-SISTER'
  6='BROTHER'
  7='SISTER'
  8='GRANDFATHER'
    ;
value vx16f
  0='0'
  40-44='40 TO 44'
  45-49='45 TO 49'
  50-9999999='50 TO 9999999: 50+'
  1-4='1 TO 4'
  5-9='5 TO 9'
  10-14='10 TO 14'
  15-19='15 TO 19'
  20-24='20 TO 24'
  25-29='25 TO 29'
  30-34='30 TO 34'
  35-39='35 TO 39'
    ;
value vx17f
  0='NONE'
  9='9TH GRADE'
  10='10TH GRADE'
  11='11TH GRADE'
  12='12TH GRADE'
  13='1ST YR COL'
  14='2ND YR COL'
  15='3RD YR COL'
  16='4TH YR COL'
  17='5TH YR COL'
  18='6TH YR COL'
  1='1ST GRADE'
  19='7TH YR COL'
  20='8TH YR COL OR MORE'
  95='UNGRADED'
  2='2ND GRADE'
  3='3RD GRADE'
  4='4TH GRADE'
  5='5TH GRADE'
  6='6TH GRADE'
  7='7TH GRADE'
  8='8TH GRADE'
    ;
value vx18f
  1='YES'
  0='NO'
    ;
value vx19f
  0='0: < 1'
  9='9'
  10='10'
  11='11'
  12='12'
  13='13'
  14='14'
  15='15'
  16='16'
  17-99999='17 TO 99999: 17+'
  1='1'
  2='2'
  3='3'
  4='4'
  5='5'
  6='6'
  7='7'
  8='8'
    ;
value vx20f
  1='MALE'
  2='FEMALE'
    ;
value vx21f
  0='RESPONDENT'
  9='GRANDMOTHER'
  10='GRANDSON'
  11='GRANDDAUGHTER'
  12='UNCLE ETC.'
  13='AUNT ETC.'
  14='GREAT-UNCLE'
  15='GREAT-AUNT'
  16='COUSIN'
  17='NEPHEW'
  18='NIECE'
  1='SPOUSE'
  19='OTHER BLOOD RELATIVE'
  20='ADOPTED OR STEP-SON'
  21='ADOPTED OR STEP-DAUGHTER'
  22='SON-IN-LAW'
  23='DAUGHTER-IN-LAW'
  24='FATHER-IN-LAW'
  25='MOTHER-IN-LAW'
  26='BROTHER-IN-LAW'
  27='SISTER-IN-LAW'
  28='GRANDFATHER-IN-LAW'
  2='SON'
  29='GRANDMOTHER-IN-LAW'
  30='GRANDSON-IN-LAW'
  31='GRANDDAUGHER-IN-LAW'
  32='OTHER IN-LAW RELATIVE'
  33='PARTNER'
  34='BOARDER'
  35='FOSTER CHILD'
  36='OTHER NON-RELATIVE'
  37='STEP-FATHER'
  38='STEP-MOTHER'
  3='DAUGHTER'
  39='STEP-BROTHER'
  40='STEP-SISTER'
  41='GREAT GRANDSON'
  42='GREAT GRANDDAUGHTER'
  43='STEP GRANDSON'
  44='STEP GRANDDAUGHTER'
  45='FOSTER SON'
  46='FOSTER DAUGHTER'
  47='PARENTS'
  48='GRANDPARENTS'
  4='FATHER'
  49='AUNT & UNCLE'
  50='FOSTER FATHER'
  51='FOSTER MOTHER'
  52='FOSTER BROTHER'
  53='FOSTER SISTER'
  54='GUARDIAN'
  57='HUSBAND OR BROTHER-IN-LAW'
  58='WIFE OR SISTER-IN-LAW'
  59='ADOPTED OR STEP-BROTHER'
  62='BROTHER OR COUSIN'
  5='MOTHER'
  63='SISTER OR COUSIN'
  64='BROTHER (NATURAL, STEP, ADOPTED)'
  65='SISTER (NATURAL, STEP, ADOPTED)'
  66='SIBLING OR IN-LAW''S SPOUSE'
  60='ADOPTED OR STEP-SISTER'
  6='BROTHER'
  7='SISTER'
  8='GRANDFATHER'
    ;
value vx22f
  0='0'
  40-44='40 TO 44'
  45-49='45 TO 49'
  50-9999999='50 TO 9999999: 50+'
  1-4='1 TO 4'
  5-9='5 TO 9'
  10-14='10 TO 14'
  15-19='15 TO 19'
  20-24='20 TO 24'
  25-29='25 TO 29'
  30-34='30 TO 34'
  35-39='35 TO 39'
    ;
value vx23f
  0='NONE'
  9='9TH GRADE'
  10='10TH GRADE'
  11='11TH GRADE'
  12='12TH GRADE'
  13='1ST YR COL'
  14='2ND YR COL'
  15='3RD YR COL'
  16='4TH YR COL'
  17='5TH YR COL'
  18='6TH YR COL'
  1='1ST GRADE'
  19='7TH YR COL'
  20='8TH YR COL OR MORE'
  95='UNGRADED'
  2='2ND GRADE'
  3='3RD GRADE'
  4='4TH GRADE'
  5='5TH GRADE'
  6='6TH GRADE'
  7='7TH GRADE'
  8='8TH GRADE'
    ;
value vx24f
  1='YES'
  0='NO'
    ;
value vx25f
  0='0: < 1'
  9='9'
  10='10'
  11='11'
  12='12'
  13='13'
  14='14'
  15='15'
  16='16'
  17-99999='17 TO 99999: 17+'
  1='1'
  2='2'
  3='3'
  4='4'
  5='5'
  6='6'
  7='7'
  8='8'
    ;
value vx26f
  1='MALE'
  2='FEMALE'
    ;
value vx27f
  0='RESPONDENT'
  9='GRANDMOTHER'
  10='GRANDSON'
  11='GRANDDAUGHTER'
  12='UNCLE ETC.'
  13='AUNT ETC.'
  14='GREAT-UNCLE'
  15='GREAT-AUNT'
  16='COUSIN'
  17='NEPHEW'
  18='NIECE'
  1='SPOUSE'
  19='OTHER BLOOD RELATIVE'
  20='ADOPTED OR STEP-SON'
  21='ADOPTED OR STEP-DAUGHTER'
  22='SON-IN-LAW'
  23='DAUGHTER-IN-LAW'
  24='FATHER-IN-LAW'
  25='MOTHER-IN-LAW'
  26='BROTHER-IN-LAW'
  27='SISTER-IN-LAW'
  28='GRANDFATHER-IN-LAW'
  2='SON'
  29='GRANDMOTHER-IN-LAW'
  30='GRANDSON-IN-LAW'
  31='GRANDDAUGHER-IN-LAW'
  32='OTHER IN-LAW RELATIVE'
  33='PARTNER'
  34='BOARDER'
  35='FOSTER CHILD'
  36='OTHER NON-RELATIVE'
  37='STEP-FATHER'
  38='STEP-MOTHER'
  3='DAUGHTER'
  39='STEP-BROTHER'
  40='STEP-SISTER'
  41='GREAT GRANDSON'
  42='GREAT GRANDDAUGHTER'
  43='STEP GRANDSON'
  44='STEP GRANDDAUGHTER'
  45='FOSTER SON'
  46='FOSTER DAUGHTER'
  47='PARENTS'
  48='GRANDPARENTS'
  4='FATHER'
  49='AUNT & UNCLE'
  50='FOSTER FATHER'
  51='FOSTER MOTHER'
  52='FOSTER BROTHER'
  53='FOSTER SISTER'
  54='GUARDIAN'
  57='HUSBAND OR BROTHER-IN-LAW'
  58='WIFE OR SISTER-IN-LAW'
  59='ADOPTED OR STEP-BROTHER'
  62='BROTHER OR COUSIN'
  5='MOTHER'
  63='SISTER OR COUSIN'
  64='BROTHER (NATURAL, STEP, ADOPTED)'
  65='SISTER (NATURAL, STEP, ADOPTED)'
  66='SIBLING OR IN-LAW''S SPOUSE'
  60='ADOPTED OR STEP-SISTER'
  6='BROTHER'
  7='SISTER'
  8='GRANDFATHER'
    ;
value vx28f
  0='0'
  40-44='40 TO 44'
  45-49='45 TO 49'
  50-9999999='50 TO 9999999: 50+'
  1-4='1 TO 4'
  5-9='5 TO 9'
  10-14='10 TO 14'
  15-19='15 TO 19'
  20-24='20 TO 24'
  25-29='25 TO 29'
  30-34='30 TO 34'
  35-39='35 TO 39'
    ;
value vx29f
  0='NONE'
  9='9TH GRADE'
  10='10TH GRADE'
  11='11TH GRADE'
  12='12TH GRADE'
  13='1ST YR COL'
  14='2ND YR COL'
  15='3RD YR COL'
  16='4TH YR COL'
  17='5TH YR COL'
  18='6TH YR COL'
  1='1ST GRADE'
  19='7TH YR COL'
  20='8TH YR COL OR MORE'
  95='UNGRADED'
  2='2ND GRADE'
  3='3RD GRADE'
  4='4TH GRADE'
  5='5TH GRADE'
  6='6TH GRADE'
  7='7TH GRADE'
  8='8TH GRADE'
    ;
value vx30f
  1='YES'
  0='NO'
    ;
value vx31f
  0='0: < 1'
  9='9'
  10='10'
  11='11'
  12='12'
  13='13'
  14='14'
  15='15'
  16='16'
  17-99999='17 TO 99999: 17+'
  1='1'
  2='2'
  3='3'
  4='4'
  5='5'
  6='6'
  7='7'
  8='8'
    ;
value vx32f
  1='MALE'
  2='FEMALE'
    ;
value vx33f
  0='RESPONDENT'
  9='GRANDMOTHER'
  10='GRANDSON'
  11='GRANDDAUGHTER'
  12='UNCLE ETC.'
  13='AUNT ETC.'
  14='GREAT-UNCLE'
  15='GREAT-AUNT'
  16='COUSIN'
  17='NEPHEW'
  18='NIECE'
  1='SPOUSE'
  19='OTHER BLOOD RELATIVE'
  20='ADOPTED OR STEP-SON'
  21='ADOPTED OR STEP-DAUGHTER'
  22='SON-IN-LAW'
  23='DAUGHTER-IN-LAW'
  24='FATHER-IN-LAW'
  25='MOTHER-IN-LAW'
  26='BROTHER-IN-LAW'
  27='SISTER-IN-LAW'
  28='GRANDFATHER-IN-LAW'
  2='SON'
  29='GRANDMOTHER-IN-LAW'
  30='GRANDSON-IN-LAW'
  31='GRANDDAUGHER-IN-LAW'
  32='OTHER IN-LAW RELATIVE'
  33='PARTNER'
  34='BOARDER'
  35='FOSTER CHILD'
  36='OTHER NON-RELATIVE'
  37='STEP-FATHER'
  38='STEP-MOTHER'
  3='DAUGHTER'
  39='STEP-BROTHER'
  40='STEP-SISTER'
  41='GREAT GRANDSON'
  42='GREAT GRANDDAUGHTER'
  43='STEP GRANDSON'
  44='STEP GRANDDAUGHTER'
  45='FOSTER SON'
  46='FOSTER DAUGHTER'
  47='PARENTS'
  48='GRANDPARENTS'
  4='FATHER'
  49='AUNT & UNCLE'
  50='FOSTER FATHER'
  51='FOSTER MOTHER'
  52='FOSTER BROTHER'
  53='FOSTER SISTER'
  54='GUARDIAN'
  57='HUSBAND OR BROTHER-IN-LAW'
  58='WIFE OR SISTER-IN-LAW'
  59='ADOPTED OR STEP-BROTHER'
  62='BROTHER OR COUSIN'
  5='MOTHER'
  63='SISTER OR COUSIN'
  64='BROTHER (NATURAL, STEP, ADOPTED)'
  65='SISTER (NATURAL, STEP, ADOPTED)'
  66='SIBLING OR IN-LAW''S SPOUSE'
  60='ADOPTED OR STEP-SISTER'
  6='BROTHER'
  7='SISTER'
  8='GRANDFATHER'
    ;
value vx34f
  0='0'
  40-44='40 TO 44'
  45-49='45 TO 49'
  50-9999999='50 TO 9999999: 50+'
  1-4='1 TO 4'
  5-9='5 TO 9'
  10-14='10 TO 14'
  15-19='15 TO 19'
  20-24='20 TO 24'
  25-29='25 TO 29'
  30-34='30 TO 34'
  35-39='35 TO 39'
    ;
value vx35f
  0='NONE'
  9='9TH GRADE'
  10='10TH GRADE'
  11='11TH GRADE'
  12='12TH GRADE'
  13='1ST YR COL'
  14='2ND YR COL'
  15='3RD YR COL'
  16='4TH YR COL'
  17='5TH YR COL'
  18='6TH YR COL'
  1='1ST GRADE'
  19='7TH YR COL'
  20='8TH YR COL OR MORE'
  95='UNGRADED'
  2='2ND GRADE'
  3='3RD GRADE'
  4='4TH GRADE'
  5='5TH GRADE'
  6='6TH GRADE'
  7='7TH GRADE'
  8='8TH GRADE'
    ;
value vx36f
  1='YES'
  0='NO'
    ;
value vx37f
  0='0: < 1'
  9='9'
  10='10'
  11='11'
  12='12'
  13='13'
  14='14'
  15='15'
  16='16'
  17-99999='17 TO 99999: 17+'
  1='1'
  2='2'
  3='3'
  4='4'
  5='5'
  6='6'
  7='7'
  8='8'
    ;
value vx38f
  1='MALE'
  2='FEMALE'
    ;
value vx39f
  0='RESPONDENT'
  9='GRANDMOTHER'
  10='GRANDSON'
  11='GRANDDAUGHTER'
  12='UNCLE ETC.'
  13='AUNT ETC.'
  14='GREAT-UNCLE'
  15='GREAT-AUNT'
  16='COUSIN'
  17='NEPHEW'
  18='NIECE'
  1='SPOUSE'
  19='OTHER BLOOD RELATIVE'
  20='ADOPTED OR STEP-SON'
  21='ADOPTED OR STEP-DAUGHTER'
  22='SON-IN-LAW'
  23='DAUGHTER-IN-LAW'
  24='FATHER-IN-LAW'
  25='MOTHER-IN-LAW'
  26='BROTHER-IN-LAW'
  27='SISTER-IN-LAW'
  28='GRANDFATHER-IN-LAW'
  2='SON'
  29='GRANDMOTHER-IN-LAW'
  30='GRANDSON-IN-LAW'
  31='GRANDDAUGHER-IN-LAW'
  32='OTHER IN-LAW RELATIVE'
  33='PARTNER'
  34='BOARDER'
  35='FOSTER CHILD'
  36='OTHER NON-RELATIVE'
  37='STEP-FATHER'
  38='STEP-MOTHER'
  3='DAUGHTER'
  39='STEP-BROTHER'
  40='STEP-SISTER'
  41='GREAT GRANDSON'
  42='GREAT GRANDDAUGHTER'
  43='STEP GRANDSON'
  44='STEP GRANDDAUGHTER'
  45='FOSTER SON'
  46='FOSTER DAUGHTER'
  47='PARENTS'
  48='GRANDPARENTS'
  4='FATHER'
  49='AUNT & UNCLE'
  50='FOSTER FATHER'
  51='FOSTER MOTHER'
  52='FOSTER BROTHER'
  53='FOSTER SISTER'
  54='GUARDIAN'
  57='HUSBAND OR BROTHER-IN-LAW'
  58='WIFE OR SISTER-IN-LAW'
  59='ADOPTED OR STEP-BROTHER'
  62='BROTHER OR COUSIN'
  5='MOTHER'
  63='SISTER OR COUSIN'
  64='BROTHER (NATURAL, STEP, ADOPTED)'
  65='SISTER (NATURAL, STEP, ADOPTED)'
  66='SIBLING OR IN-LAW''S SPOUSE'
  60='ADOPTED OR STEP-SISTER'
  6='BROTHER'
  7='SISTER'
  8='GRANDFATHER'
    ;
value vx40f
  0='0'
  40-44='40 TO 44'
  45-49='45 TO 49'
  50-9999999='50 TO 9999999: 50+'
  1-4='1 TO 4'
  5-9='5 TO 9'
  10-14='10 TO 14'
  15-19='15 TO 19'
  20-24='20 TO 24'
  25-29='25 TO 29'
  30-34='30 TO 34'
  35-39='35 TO 39'
    ;
value vx41f
  0='NONE'
  9='9TH GRADE'
  10='10TH GRADE'
  11='11TH GRADE'
  12='12TH GRADE'
  13='1ST YR COL'
  14='2ND YR COL'
  15='3RD YR COL'
  16='4TH YR COL'
  17='5TH YR COL'
  18='6TH YR COL'
  1='1ST GRADE'
  19='7TH YR COL'
  20='8TH YR COL OR MORE'
  95='UNGRADED'
  2='2ND GRADE'
  3='3RD GRADE'
  4='4TH GRADE'
  5='5TH GRADE'
  6='6TH GRADE'
  7='7TH GRADE'
  8='8TH GRADE'
    ;
value vx42f
  1='YES'
  0='NO'
    ;
value vx43f
  0='0: < 1'
  9='9'
  10='10'
  11='11'
  12='12'
  13='13'
  14='14'
  15='15'
  16='16'
  17-99999='17 TO 99999: 17+'
  1='1'
  2='2'
  3='3'
  4='4'
  5='5'
  6='6'
  7='7'
  8='8'
    ;
value vx44f
  1='MALE'
  2='FEMALE'
    ;
value vx45f
  0='RESPONDENT'
  9='GRANDMOTHER'
  10='GRANDSON'
  11='GRANDDAUGHTER'
  12='UNCLE ETC.'
  13='AUNT ETC.'
  14='GREAT-UNCLE'
  15='GREAT-AUNT'
  16='COUSIN'
  17='NEPHEW'
  18='NIECE'
  1='SPOUSE'
  19='OTHER BLOOD RELATIVE'
  20='ADOPTED OR STEP-SON'
  21='ADOPTED OR STEP-DAUGHTER'
  22='SON-IN-LAW'
  23='DAUGHTER-IN-LAW'
  24='FATHER-IN-LAW'
  25='MOTHER-IN-LAW'
  26='BROTHER-IN-LAW'
  27='SISTER-IN-LAW'
  28='GRANDFATHER-IN-LAW'
  2='SON'
  29='GRANDMOTHER-IN-LAW'
  30='GRANDSON-IN-LAW'
  31='GRANDDAUGHER-IN-LAW'
  32='OTHER IN-LAW RELATIVE'
  33='PARTNER'
  34='BOARDER'
  35='FOSTER CHILD'
  36='OTHER NON-RELATIVE'
  37='STEP-FATHER'
  38='STEP-MOTHER'
  3='DAUGHTER'
  39='STEP-BROTHER'
  40='STEP-SISTER'
  41='GREAT GRANDSON'
  42='GREAT GRANDDAUGHTER'
  43='STEP GRANDSON'
  44='STEP GRANDDAUGHTER'
  45='FOSTER SON'
  46='FOSTER DAUGHTER'
  47='PARENTS'
  48='GRANDPARENTS'
  4='FATHER'
  49='AUNT & UNCLE'
  50='FOSTER FATHER'
  51='FOSTER MOTHER'
  52='FOSTER BROTHER'
  53='FOSTER SISTER'
  54='GUARDIAN'
  57='HUSBAND OR BROTHER-IN-LAW'
  58='WIFE OR SISTER-IN-LAW'
  59='ADOPTED OR STEP-BROTHER'
  62='BROTHER OR COUSIN'
  5='MOTHER'
  63='SISTER OR COUSIN'
  64='BROTHER (NATURAL, STEP, ADOPTED)'
  65='SISTER (NATURAL, STEP, ADOPTED)'
  66='SIBLING OR IN-LAW''S SPOUSE'
  60='ADOPTED OR STEP-SISTER'
  6='BROTHER'
  7='SISTER'
  8='GRANDFATHER'
    ;
value vx46f
  0='0'
  40-44='40 TO 44'
  45-49='45 TO 49'
  50-9999999='50 TO 9999999: 50+'
  1-4='1 TO 4'
  5-9='5 TO 9'
  10-14='10 TO 14'
  15-19='15 TO 19'
  20-24='20 TO 24'
  25-29='25 TO 29'
  30-34='30 TO 34'
  35-39='35 TO 39'
    ;
value vx47f
  0='NONE'
  9='9TH GRADE'
  10='10TH GRADE'
  11='11TH GRADE'
  12='12TH GRADE'
  13='1ST YR COL'
  14='2ND YR COL'
  15='3RD YR COL'
  16='4TH YR COL'
  17='5TH YR COL'
  18='6TH YR COL'
  1='1ST GRADE'
  19='7TH YR COL'
  20='8TH YR COL OR MORE'
  95='UNGRADED'
  2='2ND GRADE'
  3='3RD GRADE'
  4='4TH GRADE'
  5='5TH GRADE'
  6='6TH GRADE'
  7='7TH GRADE'
  8='8TH GRADE'
    ;
value vx48f
  1='YES'
  0='NO'
    ;
/*
  format R1869300 vx1f.;
  format R1869400 vx2f.;
  format R1869500 vx3f.;
  format R1869600 vx4f.;
  format R1869700 vx5f.;
  format R1869800 vx6f.;
  format R1870000 vx7f.;
  format R1870100 vx8f.;
  format R1870200 vx9f.;
  format R1870300 vx10f.;
  format R1870400 vx11f.;
  format R1870500 vx12f.;
  format R1870700 vx13f.;
  format R1870800 vx14f.;
  format R1870900 vx15f.;
  format R1871000 vx16f.;
  format R1871100 vx17f.;
  format R1871200 vx18f.;
  format R1871400 vx19f.;
  format R1871500 vx20f.;
  format R1871600 vx21f.;
  format R1871700 vx22f.;
  format R1871800 vx23f.;
  format R1871900 vx24f.;
  format R1872100 vx25f.;
  format R1872200 vx26f.;
  format R1872300 vx27f.;
  format R1872400 vx28f.;
  format R1872500 vx29f.;
  format R1872600 vx30f.;
  format R1872800 vx31f.;
  format R1872900 vx32f.;
  format R1873000 vx33f.;
  format R1873100 vx34f.;
  format R1873200 vx35f.;
  format R1873300 vx36f.;
  format R1873500 vx37f.;
  format R1873600 vx38f.;
  format R1873700 vx39f.;
  format R1873800 vx40f.;
  format R1873900 vx41f.;
  format R1874000 vx42f.;
  format R1874200 vx43f.;
  format R1874300 vx44f.;
  format R1874400 vx45f.;
  format R1874500 vx46f.;
  format R1874600 vx47f.;
  format R1874700 vx48f.;
*/
/* *start* Crosswalk for Reference number & Question name
    R0000100    CASEID
    R1869300    Q7912
    R1869400    Q7914
    R1869500    Q7915
    R1869600    Q7917
    R1869700    Q7919
    R1869800    Q7921
    R1870000    Q7926
    R1870100    Q7928
    R1870200    Q7929
    R1870300    Q7931
    R1870400    Q7933
    R1870500    Q7935
    R1870700    Q7940
    R1870800    Q7942
    R1870900    Q7943
    R1871000    Q7945
    R1871100    Q7947
    R1871200    Q7949
    R1871400    Q7954
    R1871500    Q7956
    R1871600    Q7957
    R1871700    Q7959
    R1871800    Q7961
    R1871900    Q7963
    R1872100    Q7968
    R1872200    Q7970
    R1872300    Q7971
    R1872400    Q7973
    R1872500    Q7975
    R1872600    Q7977
    R1872800    Q8012
    R1872900    Q8014
    R1873000    Q8015
    R1873100    Q8017
    R1873200    Q8019
    R1873300    Q8021
    R1873500    Q8026
    R1873600    Q8028
    R1873700    Q8029
    R1873800    Q8031
    R1873900    Q8033
    R1874000    Q8035
    R1874200    Q8040
    R1874300    Q8042
    R1874400    Q8043
    R1874500    Q8045
    R1874600    Q8047
    R1874700    Q8049
      * *finish* */
proc means n mean min max;
run;
