file handle pcdat/name='biochild1-469cbef23952a.dat'.
data list file pcdat free /
  R0000100 (F)
  R0214800 (F)
  R0898806 (F)
  R1522005 (F)
  R1892705 (F)
  R2259805 (F)
  R2448005 (F)
  R2873900 (F)
  R3076805 (F)
  R3404000 (F)
  R3659005 (F)
  R4009405 (F)
  R4440700 (F)
  R5083900 (F)
  R5169200 (F)
  R6482000 (F)
  R7009700 (F)
  R7707000 (F)
  R8499400 (F)
  .
* The following code works with current versions of SPSS.
missing values all(-5 thru -1).
* older versions of SPSS may require this:
* recode all (-4,-3,-2,-1=-5).
* missing values all (-5).
variable labels
  R0000100 "ID# (1-12686) 79"
  R0214800 "SEX OF R 79"
  R0898806 "USUAL RESIDENCE CHILD#1 82"
  R1522005 "USUAL RESIDENCE CHILD#1 84"
  R1892705 "USUAL RESIDENCE CHILD#1 85"
  R2259805 "USUAL RESIDENCE CHILD#1 86"
  R2448005 "USUAL RESIDENCE CHILD#1 87"
  R2873900 "USUAL RESIDENCE CHILD#1 88"
  R3076805 "USUAL RESIDENCE CHILD#1 89"
  R3404000 "USUAL RESIDENCE CHILD#1 90"
  R3659005 "USUAL RESIDENCE CHILD#1 91"
  R4009405 "USUAL RESIDENCE CHILD#1 92"
  R4440700 "USUAL RESIDENCE CHILD#1 93"
  R5083900 "USUAL RESIDENCE OF 1ST CHILD 94"
  R5169200 "USUAL RESIDENCE OF 1ST CHILD 96"
  R6482000 "USUAL RESIDENCE OF 1ST CHILD 1998"
  R7009700 "USUAL RESIDENCE OF 1ST CHILD 2000"
  R7707000 "USUAL RESIDENCE OF 1ST CHILD 2002"
  R8499400 "USUAL RESIDENCE OF 1ST CHILD 2004"
  .
* value labels
 R0214800
  1 "MALE"
  2 "FEMALE"
    /
 R0898806
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R1522005
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R1892705
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R2259805
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R2448005
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R2873900
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R3076805
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R3404000
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R3659005
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R4009405
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R4440700
  1 "IN R'S HOUSEHOLD"
  2 "WITH OTHER PARENT"
  3 "WITH OTHER RELATIVES"
  4 "IN FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "LIVES PART-TIME WITH BOTH PARENTS"
  10 "LIVES PART-TIME WITH R AND OTHER PERSON"
  11 "OTHER"
  99 "CHILD DELETED"
    /
 R5083900
  1 "1: 1   IN THIS HOUSEHOLD"
  2 "2: 2   WITH (HIS/HER) (FATHER/MOTHER)"
  3 "3: 3   WITH OTHER RELATIVES (SPECIFY)"
  4 "4: 4   WITH FOSTER CARE"
  5 "5: 5   WITH ADOPTIVE PARENTS"
  6 "6: 6   LONG TERM CARE INSTITUTION"
  7 "7: 7   AWAY AT SCHOOL"
  8 "8: 8   DECEASED"
  9 "9: 9   PART-TIME WITH R, PART-TIME WITH OTHER PARENT"
  10 "10: 10  PART-TIME WITH R, PART-TIME WITH OTHER PERSON"
  11 "11: 11  OTHER (SPECIFY)"
    /
 R5169200
  1 "1: IN THIS HOUSEHOLD"
  2 "2: WITH (HIS/HER) (FATHER/MOTHER)"
  3 "3: WITH OTHER RELATIVES (SPECIFY)"
  4 "4: WITH FOSTER CARE"
  5 "5: WITH ADOPTIVE PARENTS"
  6 "6: LONG TERM CARE INSTITUTION"
  7 "7: AWAY AT SCHOOL"
  8 "8: DECEASED"
  9 "9: PART-TIME WITH R, PART-TIME WITH OTHER PARENT"
  10 "10: PART-TIME WITH R, PART-TIME WITH OTHER PERSON"
  11 "11: OTHER (SPECIFY)"
    /
 R6482000
  1 "IN THIS HOUSEHOLD"
  2 "WITH (HIS/HER) (FATHER/MOTHER)"
  3 "WITH OTHER (SPECIFY) RELATIVES"
  4 "WITH FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "PART-TIME WITH R, PART-TIME WITH OTHER PARENT"
  10 "PART-TIME WITH R, PART-TIME WITH OTHER PERSON"
  11 "OTHER (SPECIFY)"
  12 "OWN INDEPENDENT RESIDENCE"
    /
 R7009700
  1 "IN THIS HOUSEHOLD"
  2 "WITH (HIS/HER) (FATHER/MOTHER)"
  3 "WITH OTHER (SPECIFY) RELATIVES"
  4 "WITH FOSTER CARE"
  5 "WITH ADOPTIVE PARENTS"
  6 "LONG TERM CARE INSTITUTION"
  7 "AWAY AT SCHOOL"
  8 "DECEASED"
  9 "PART-TIME WITH YOU, PART-TIME WITH OTHER PARENT"
  10 "PART-TIME WITH YOU, PART-TIME WITH OTHER PERSON"
  11 "OTHER (SPECIFY)"
  12 "OWN INDEPENDENT RESIDENCE"
    /
 R7707000
  1 "1: 1   IN THIS HOUSEHOLD"
  2 "2: 2   WITH (HIS/HER) (FATHER/MOTHER)"
  3 "3: 3   WITH OTHER RELATIVES (SPECIFY)"
  4 "4: 4   WITH FOSTER CARE"
  5 "5: 5   WITH ADOPTIVE PARENTS"
  6 "6: 6   LONG TERM CARE INSTITUTION"
  7 "7: 7   AWAY AT SCHOOL"
  8 "8: 8   DECEASED"
  9 "9: 9   PART-TIME WITH R, PART-TIME WITH OTHER PARENT"
  10 "10: 10  PART-TIME WITH R, PART-TIME WITH OTHER PERSON"
  11 "11: 11  OTHER (SPECIFY)"
  12 "12: 12  OWN INDEPENDENT RESIDENCE"
    /
 R8499400
  0 "0: NONE REPORTED"
  1 "1: 1   IN THIS HOUSEHOLD"
  2 "2: 2   WITH (HIS/HER) (FATHER/MOTHER)"
  3 "3: 3   WITH OTHER RELATIVES (SPECIFY)"
  4 "4: 4   WITH FOSTER CARE"
  5 "5: 5   WITH ADOPTIVE PARENTS"
  6 "6: 6   LONG TERM CARE INSTITUTION"
  7 "7: 7   AWAY AT SCHOOL"
  8 "8: 8   DECEASED"
  9 "9: 9   PART-TIME WITH R, PART-TIME WITH OTHER PARENT"
  10 "10: 10  PART-TIME WITH R, PART-TIME WITH OTHER PERSON"
  11 "11: 11  OTHER (SPECIFY)"
  12 "12: 12  OWN INDEPENDENT RESIDENCE"
    /
    .
* *start* Crosswalk for Reference number & Question name
    R0000100    CASEID
    R0214800    *Created
    R0898806    *Created
    R1522005    *Created
    R1892705    *Created
    R2259805    *Created
    R2448005    *Created
    R2873900    *Created
    R3076805    *Created
    R3404000    *Created
    R3659005    *Created
    R4009405    *Created
    R4440700    *Created
    R5083900    C1RES94
    R5169200    C1RES96
    R6482000    C1RES98
    R7009700    C1RES00
    R7707000    C1RES02
    R8499400    C1RES04
      * *finish*.
descriptives all.
