file handle pcdat/name='missingdataeg04-469a68600c417.dat'.
data list file pcdat free /
  C0000100 (F)
  C0000200 (F)
  C0011202 (F)
  C0011203 (F)
  C0011210 (F)
  C0011211 (F)
  Y0652900 (F)
  Y1464100 (F)
  Y1464200 (F)
  Y1464300 (F)
  .
* The following code works with current versions of SPSS.
missing values all (-7,-5 thru -1).
* older versions of SPSS may require this:
* recode all (-4,-3,-2,-1=-5).
* missing values all (-5).
variable labels
  C0000100 "ID CODE OF CHILD"
  C0000200 "ID CODE OF MOTHER OF CHILD"
  C0011202 "IS CHILD ELIGIBLE FOR YA INTERVIEW? 96"
  C0011203 "WAS CHILD INTERVIEWED AS YOUNG ADULT? 96"
  C0011210 "IS CHILD ELIGIBLE FOR YA INTERVIEW? 2004"
  C0011211 "WAS CHILD INTERVWD AS YOUNG ADULT? 2004"
  Y0652900 "AGE AT FIRST DRINK OF BEER/WINE/LIQU  96"
  Y1464100 "CHECK: R REPTD DATING IN PREV SUR 2004"
  Y1464200 "HAS R STARTED DATING? 2004"
  Y1464300 "AGE IN YEARS WHEN R STARTED DATING 2004"
  .
* value labels
 C0011202
  1 "Yes"
  0 "No"
    /
 C0011203
  1 "Yes"
  0 "No"
    /
 C0011210
  0 "CHILD NOT ELIGIBLE FOR YOUNG ADULT INTERVIEW"
  1 "CHILD ELIGIBLE FOR YOUNG ADULT INTERVIEW"
  2 "CHILD ELIGIBLE FOR YA, BUT NOT INTERVIEWED; IN MILITARY"
  3 "CHILD ELIGIBLE FOR YA, BUT NOT INTERVIEWED; IN PRISON"
    /
 C0011211
  1 "Yes"
  0 "No"
    /
 Y0652900
  18 "18: 18 YEARS OLD"
  19 "19: 19 YEARS OLD"
  20 "20: 20 YEARS OLD"
  21 "21: 21 YEARS OLD"
  22 "22: 22 YEARS OLD"
  23 "23: 23 YEARS OLD"
  24 "24: 24 YEARS OLD"
  25 "25: 25 YEARS OLD"
  10 "10: 10 YEARS OLD"
  11 "11: 11 YEARS OLD"
  12 "12: 12 YEARS OLD"
  13 "13: 13 YEARS OLD"
  14 "14: 14 YEARS OLD"
  15 "15: 15 YEARS OLD"
  16 "16: 16 YEARS OLD"
  17 "17: 17 YEARS OLD"
    /
 Y1464100
  1 "1: CONDITION APPLIES"
  0 "0: CONDITION DOES NOT APPLY"
    /
 Y1464200
  1 "SELECT TO ENTER AGE"
  0 "Never started"
  99 "Volunteered same-sex dating"
    /
 Y1464300
  18 "18"
  19 "19"
  20 "20"
  21 "21"
  22 "22"
  23 "23"
  24 "24"
  25 "25"
  10 "10"
  11 "11"
  12 "12"
  13 "13"
  14 "14"
  15 "15"
  16 "16"
  17 "17"
    /
    .
* *start* Crosswalk for Reference number & Question name
    C0000100    CPUBID
    C0000200    MPUBID
    C0011202    YASAMP1996
    C0011203    YAINTV1996
    C0011210    YASAMP2004
    C0011211    YAINTV2004
    Y0652900    YA960151
    Y1464100    Q3-0E
    Y1464200    Q3-1
    Y1464300    Q3-1A
      * *finish*.
descriptives all.
